Bug 1003519 - User login history inaccurate
User login history inaccurate
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
19
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-02 05:01 EDT by Joe Ellis
Modified: 2015-02-17 12:01 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:01:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Ellis 2013-09-02 05:01:57 EDT
Description of problem: User session history (found in Settings -> Users -> History) is largely inaccurate, stating that a session ends a few minutes before it has even started. Example:

Today, 9:37        Session Ended
Today, 9:38        Session Started 

Version-Release number of selected component (if applicable): Fedora 19


How reproducible: Very.


Steps to Reproduce:
1. Open system settings.
2. Open user.
3. Hit 'history' and see for yourself.

Actual results: Something along the lines of the following (merely example times)...

Today, 9:37        Session Ended
Today, 9:38        Session Started 

Expected results: Something along the lines of the following (merely example times)...

Today, 15:34       Session Ended
Today, 9:38        Session Started 

Additional info:
Additional info can be found here:

http://www.forums.fedoraforum.org/showthread.php?t=293722
https://ask.fedoraproject.org/question/31297/fedora-19-session-details-inaccurate/
Comment 1 Ondrej Holy 2013-10-18 10:52:10 EDT
Possible bug fix has been attached to:
https://bugs.freedesktop.org/show_bug.cgi?id=70620
Comment 2 Fedora End Of Life 2015-01-09 14:41:05 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 12:01:23 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.